#Adventskalender-2024-zusatz {
    display: block !important;
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    align-content: stretch;
    min-width: 20em;
    max-width: 42.25em;
    padding: 0.75em;
    padding-right: 1.75em;
    margin: auto;
}
#articleTabBody .articleTabContent .articleEUR {
    color: #63c298;
}

button.addToCart {
    letter-spacing: 1px;
}

#articleTabBody {
    background: unset;
    border: unset;
    display: grid;
    margin: 0;
}

.articleTabButton {
    display: none !important;
}

span#articleTabButton_0::before {
    content:"";
}


.inner-text[name="total-price-text"]::before {
    content: "Versand ab Oktober";
}
.articleEUR:after {
    content: "";
}
#articleTabBody .articleTabContent {
    max-width: 296mm;
    max-width: calc(30cm - 4mm);
    width: calc(95% - 4mm);
    padding: unset;
    padding-bottom: 2em;
    display: grid;
}

#articleTabBody .articleTabContent .articleName {
    font-size: 38pt;
    line-height: 0.9;
}

#articleTabBody .articleTabContent .columnWrapper #contentColumn {
    padding-left: 0%; 
    padding-right: 0%; 
    text-align: justify;
    max-width: none;
}

#tabs-container #articleTabHead .articleTabButton.active {
    border: 0px;
}
.articleTabContent:nth-child(even) picture {
    float: right;
}

.articleTabContent img {
    position: relative;
    float: left;
    width: -moz-available;
    object-fit: contain;
    width: 13cm;
    max-width: 50vw;
    min-width: 330px;
}

.addToCart {
    max-width: 100%;
}


#tabs-container #articleTabHead {
    margin-top: unset;
}
#banner-container {
    margin-bottom: unset;
}

#articleTabBody .articleTabContent .articleName, #articleTabBody .articleTabContent .articleEUR,#articleTabBody .articleTabContent .articlePriceNote {
    padding-left: 0%; 
    padding-right: 0%; 
}

.articleWrap {
    padding-top: 5%;
    display: grid;
    min-width: 270px;
}

@media only screen and (max-width: 647px) {
    #articleTabBody {
        display: block;
        background: unset;
        border: unset;
    }
    #articleTabBody .articleTabContent {
        display: block;
    }

    #articleTabBody .articleImage {
        max-width: unset;
        min-width: unset;
        width: 90vw;
        float: none;
    }
}
